Subject: Re[2]: cat and binary files
From: [email-masked] (Scott Mintz)

11 Apr 1997 17:09:39 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked] (Mikey), Tim Iverson <[email-masked]>
Original-Cc: [email-masked]
Content-Description: cc:Mail note part
Original-Sender: [email-masked]

     I agree with Tim.
     
     -Scott A. Mintz

______________________________ Reply Separator _________________________________
Subject: Re: cat and binary files
Author:  Tim Iverson <[email-masked]> at Internet
Date:    4/10/97 8:06 PM

Gah, you can't be serious.  Reload the entire source tree every time I 
switch to binary mode?  That's quick.  And once I get there, I'm stuck 
in Cygnus-binary-land with no way to play with anything but Cygnus code.
     
As to Unix emulation -- if that's the goal of the project, then I'll 
simply stop wasting time on Cygnus' GNU tools and buy someone else's 
product (yup, I'd pay for it if it worked ;-).  I usually use Unix, so 
when I want Unix, I'll use the real thing, not some half-baked 
emulation that can't interoperate with anything else on the system.
     
Rhetoric aside, I really don't think sterile emulation is Cygnus' 
goal.  I suspect (and hope) that the ultimate goal would be to port 
the GNU toolset to Windows.  This means interoperating with the native 
tools and supporting Windows' standards, however onerous they may be.

- Tim Iverson
  [email-masked]
     

+----------------
| From: "Mikey" <[email-masked]>
| To: "Tim Iverson" <[email-masked]> 
| Cc: "cygnus" <[email-masked]>
| Subject: Re: cat and binary files
| Date: Thu, 10 Apr 1997 16:17:09 -0700 
| 
| Rebuilding would only fail miserably, IF you didn't reinstall your headers, 
| and source, after remounting with -b, UNIX, which gnu-win32 is supposed to 
| be an emulation of, dosen't recognize CR as a necessary line delimiter, nor 
| does it recognize in line EOF characters like ^Z.
-
For help on using this list (especially unsubscribing), send a message to 
"[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".